body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-color: #57746d67;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

h1 {
    color: #333;
}

button {
    background-color: #9ff0fe;
    color: rgb(0, 0, 0);
    font-size: 1.2rem;
    padding: 10px 20px;
    border: 2px dotted #070707;
    cursor: pointer;
}